Bug 171247 - Review Request: synergy
Summary: Review Request: synergy
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: synergy-1.2.5-1.src.rpm
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-19 21:49 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 02:25:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2005-10-19 21:49:57 UTC
SRPM: http://people.redhat.com/wtogami/temp/synergy-1.2.5-1.src.rpm
Spec: http://people.redhat.com/wtogami/temp/synergy.spec
Description: Mouse and keyboard sharing over the network

Synergy lets you easily share a single mouse and keyboard between
multiple computers with different operating systems, each with its
own display, without special hardware.  It's intended for users
with multiple computers on their desk since each system uses its
own display.

WARNING: NO SECURITY AT ALL

Comment 1 Josh Boyer 2005-10-20 00:33:51 UTC
Um...  synergy is already in Extras

[root@yoda ~]# yum info synergy
Setting up repositories
updates-released          100% |=========================|  951 B    00:00
extras                    100% |=========================| 1.1 kB    00:00
base                      100% |=========================| 1.1 kB    00:00
freshrpms                 100% |=========================|  951 B    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 343 kB    00:00
updates-re: ################################################## 967/967
Added 4 new packages, deleted 0 old in 4.53 seconds
Available Packages
Name   : synergy
Arch   : i386
Version: 1.2.4
Release: 1.fc4
Size   : 501 k
Repo   : extras
Summary: Mouse and keyboard sharing utility
Description:
 Synergy lets you easily share a single mouse and keyboard between
multiple computers with different operating systems, each with its
own display, without special hardware.  It's intended for users
with multiple computers on their desk since each system uses its
own display.



Comment 2 Warren Togami 2005-10-20 02:25:47 UTC
crap... I somehow missed in it a search.  thanks.



Note You need to log in before you can comment on or make changes to this bug.